#!/bin/sh
YYYYMMDD=`date +%Y%m%d`
latex veryshortguide
latex veryshortguide
pdflatex veryshortguide
dvips -o veryshortguide.ps veryshortguide.dvi
pstops -pa4 -b \
   "4:-3L(21cm,.5cm)+0L(21cm,14.7cm),1L(21cm,.5cm)+-2L(21cm,14.7cm)" \
   veryshortguide.ps | ps2pdf - veryshortguide-imposed.pdf
#convert veryshortguide.pdf vsg.jpg
pdftoppm veryshortguide.pdf vsg;
      for f in *.ppm;do pnmscale -width=512 $f|pnmtojpeg >${f/ppm/jpg};done
lynx -dump index.html >README
cat MANIFEST | zip latex-veryshortguide-$YYYYMMDD.zip -@
